import React, { Component } from 'react';
import {
    AppRegistry, FlatList, StyleSheet, Text, View, Image, Alert, Platform, TouchableHighlight, Dimensions, TextInput
} from 'react-native';
import Modal from 'react-native-modalbox';
import Button from 'react-native-button';

var screen = Dimensions.get('window');
export default class AddModal extends Component{
    constructor(props) {
        super (props);
    }
    render() {
        return (
            <Modal style={{
                justifyContent:'center',
                borderRadius: Platform.OS==='android' ? 0:30,
                shadowRadius: 10,
                width: screen.width - 80,
                height: 280
            }}
            position='center'
            backdrop={true}
            onClosed={()=>{
                alert("Modal closed");

            }}
            >
                <Text>Edit category</Text>
                

            </Modal>

        );
    }
}
